﻿html, body {
	height: 100%;
	font-size: 100%;
}

body {
	margin: 0;
	min-height: 125px;
	font-family: 'Source Sans Pro';
	padding: 0;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	font-family: 'Source Sans Pro';
	font-style: normal;
	text-rendering: optimizeLegibility;
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	direction: ltr;
}

ul, ol, dl {
	font-size: 1em;
	line-height: 1.6;
	list-style-position: outside;
	font-family: inherit;
}

.widget-wrapper { height: 100%; }

.embed-section {
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	width: 100%;
}

.top {
	background-color: #f5f4ee;
	top: 0;
	height: 60%;
}

.bottom {
	background-color: #f2a15a;
	bottom: 0;
	height: 40%;
}

.soundwave {
	height: 100%;
	width: 100%;
	top: 0;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	cursor: pointer;
}

.soundwave-wrapper {
	position: absolute;
	height: 75%;
	width: 100%;
	top: 5%;
}

.time-wrapper {
	position: absolute;
	height: 20%;
	width: 100%;
	bottom: 0;
	margin-bottom: 4px;
}

.content-wrapper {
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	width: 98%;
	margin: 0 auto;
}

.embed-logo {
	display: inline-block;
	right: 0;
	top: 0;
	height: 100%;
	width: 74px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAeCAYAAABaKIzgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjIwNDM2MkRCQjA3QjExRTNBNUM5OTY0MkRBRTZGRUJEIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjIwNDM2MkRDQjA3QjExRTNBNUM5OTY0MkRBRTZGRUJEIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MjA0MzYyRDlCMDdCMTFFM0E1Qzk5NjQyREFFNkZFQkQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MjA0MzYyREFCMDdCMTFFM0E1Qzk5NjQyREFFNkZFQkQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4EEOJ4AAABiElEQVR42uxYy23DMAx1ip7ak1fICs4I8ghZwR3BGcFZISPUIyQjxCNUI1Sn5uo+FVRAEPInqWzYgAgQtvXjCyXyMdq0bZusQV6SlchrX+ftx6R4ZPSp395T7RnzLwBYU9oxaGtGexSTP/H4hp5Jv9B2hW6pv4Da9sozvaI5BWvL2FrcTinsXLmdXqA0eU+fF+iJGXPArBcU80QiQCkak4jxSoxz62lhpxzjUWf8gm3IoR94P1CbCnj03Fr2/OyEnf0YoCnzppNG9IWUBiBNn53VRH0EOmseFaLZQV8uUEr2x7j1Eeg42Xa8TxpMDyVwYp2CglAzqmyWBPREIFNP0TIUkAXLMpMDtUZ2xNcVA18LWr7XFlSJ8XKvnuuMynTWBVJWYoZ+1HEOjz4qf1VakKjH1ihoazXm0Qh0QUCDMctU1dOdWRA8NaWasoNZUvE/yjzLPs8A5cxyHmCWTIyxuTKfBaitPeHJnJglYwnc5ruaedZXSMsbiYOPEsUag7cYm3j3FFh+BRgAao2MNLjJK7sAAAAASUVORK5CYII=);
}

#totalTime { right: 12px; }

#currentTime { left: 3px; }

#totalTime,
#currentTime {
	text-shadow: none;
	color: #A4A295;
	z-index: 10;
	position: absolute;
	top: 50%;
	margin: -0.5em 0;
	font-weight: lighter;
}

.widget-loading-container {
	display: block;
	background-color: #f5f4ee;
	width: 100%;
	height: 100%;
	position: absolute;
}

.widget-ready-container {
	display: none;
	height: 100%;
}

.widget-loading-label {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 156px;
	position: absolute;
	height: 1em;
	font-size: 2.2em;
	font-weight: 300;
	color: #3498db;
}

.widget-button-container {
	height: 100%;
	width: 64px;
	background-color: #dc8a42;
	cursor: pointer;
	float: left;
	margin-bottom: -5px;
}

.widget-button-container:hover { background-color: #ce8045; }

.widget-play-button { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAeCAYAAADHJYVoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpkMDQ4M2QzYy04MTQ3LTRjM2QtOTMwMS0xY2ZkNTJjYTY0N2QiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OEFCQzYyOUYyQjQwMTFFNDgxMTQ5MkE5REVBODAwNTEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OEFCQzYyOUUyQjQwMTFFNDgxMTQ5MkE5REVBODAwNTEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpkY2ViZWVmNS0zM2I0LTQ0MDgtYjZmMi0wOTliY2RkZDUxMDQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ZDA0ODNkM2MtODE0Ny00YzNkLTkzMDEtMWNmZDUyY2E2NDdkIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+FW138QAAAUNJREFUeNq0lj9KA0EUhyeLlTYRlYDgBRJP4BUstFBEItqZkEYsvYidoOIfUEGFRLHxFuoBxKAkRhQjWOn3YBeWkGWzmfd+8BUzs3y82Zm3bK773bl3zs3BHuzAl8uQ0bHxxLUc8r/Y+BkqcKshD3rGM3AD+5B3ngkS5jfgAeYt5JJpqMMRTGjLo5TDXSxayCUFuIQTmNKWR1mFR1i2kEsm4QzO03YReFyGJXj66X6UB22iYXMNVRrqVavyeBbkRrGLdYvK45EO32QXLxZyySesWMkl7cAZxkour2XNQi4HWuJA70YUpR3YRnoYTWjJ+zaRr/wdtpAe91v0kV9ADXEr6YFh5G2Rhl9F1at4CsVBxFkqf5MDgyvtJpLDKmUVp1XelK8bNLTb/yCstuFzT3srz/w7l1a5/Ij+wi7Maokl/wIMAC+CULvBGKauAAAAAElFTkSuQmCC); }

.widget-pause-button { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAeCAYAAADD0FVVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpkMDQ4M2QzYy04MTQ3LTRjM2QtOTMwMS0xY2ZkNTJjYTY0N2QiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NzY3M0MxMzAyQjQyMTFFNDgxMTQ5MkE5REVBODAwNTEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NzY3M0MxMkYyQjQyMTFFNDgxMTQ5MkE5REVBODAwNTEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpkY2ViZWVmNS0zM2I0LTQ0MDgtYjZmMi0wOTliY2RkZDUxMDQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ZDA0ODNkM2MtODE0Ny00YzNkLTkzMDEtMWNmZDUyY2E2NDdkIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+zlvfgQAAAKNJREFUeNrslrEKwkAQBTdBJI1I/EIbwU7QNGJtp7YKFt4XJohKgoI4qVwk3jba7YM5do/H1JvcrmVfRDYwhoG8c4YjrOCu/tv+GiYwVP8XCFAkSPcMU/meHSzUvoV5pH9opTVDFilVMFJ7CXmk36SGUDoEudHPUvlDXOpSl7rUpS516S+kjdGpjL3zmAhG6WTsnwk9nhk8jANNZwnP2IH2EmAAUr0lo8vLzqkAAAAASUVORK5CYII=); }

.widget-button {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

.widget-text {
	position: relative;
	top: 50%;
	margin-top: -15px;
	height: 31px;
	color: #f5f4ee;
	font-size: 26px;
	font-weight: 400;
	margin-left: 12px;
	line-height: 1.2;
	letter-spacing: 1px;
}

.widget-text,
.widget-text h3 {
	overflow: hidden;
	-moz-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.widget-text-container {
	margin-left: 64px;
	margin-right: 74px;
	height: 100%;
}

.flat-soundwave {
	height: 5px;
	background-color: #c8c7bd;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	margin-left: 3px;
	margin-right: 12px;
}

.widget-error-icon {
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(data:image/png;base64,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);
}

.widget-title {
	color: #f5f4ee;
	text-decoration: none;
}

.widget-text h3 { font-size: 24px; }

.widget-text .widget-title { font-weight: 500; }

.widget-text .widget-description { font-size: 19px; }

.widget-text .widget-description a { text-decoration: none; }